MLAPI API Reference

# NetworkConfig
RegisteredScenes Field

[This is preliminary documentation and is subject to change.]

A list of SceneNames that can be used during networked games.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public List<string> RegisteredScenes

Request Example
View Source

#### Field Value

Type: List
String
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace